body {
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    color: #1d1d1d;
    background: #f6f6f6;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-feature-settings: "liga", "kern";
    -webkit-font-feature-settings: "liga", "kern";
    -moz-font-feature-settings: "liga", "kern";
    font-kerning: normal;
    -webkit-font-kerning: normal;
    -moz-font-kerning: normal;
}
.navbar-brand {
    height: auto;
}
img {
    max-width: 100%;
}
a {
    text-decoration: none !important;
    color: inherit;
    transition: 0.3s;
}
a:hover {
    color: inherit;
    opacity: 0.8;
}
nav.navbar.navbar-default {
    background: #f6f6f6;
    box-shadow: none;
    border-bottom: solid 1px #cdcdcd;
    padding-top: 1.4em;
    padding-bottom: 1.4em;
    margin-bottom: 0;
}

li.active a {
    color: #1d1d1d !important;
    background: transparent !important;
    box-shadow: none !important;
    font-weight: 600;
}

li a::before {
    content: '';
    width: 1px;
    height: 0px;
    background: #2d2d2d;
    position: absolute;
    bottom: -12px;
    left: 50%;
    margin-left: -1px;
    transition: 0.3s;
}
li.active a::before {
    height: 26px;
}
li:hover a::before {
    height: 26px;
}
.owl-item .item::before {
    content: '';
    position: absolute;
    width: 70%;
    height: 100%;
    background: #f6f6f6;
    left: 0;
    top:0;
    z-index: 1;
}
.owl-carousel .owl-item img {
    width: auto;
}
.owl-item .item .slider-img{
    position: relative;
    z-index: 9;
    border-radius: 120px 0px 0px 0px;
}
.owl-item .item .slider-text{
    position: relative;
    z-index: 2;
}
.slider-button a.before-link {
    background: #e2e2e1;
    color: #040506;
    z-index: 1;
    width: 100%;
    right: 0;
    overflow: hidden;
    white-space: nowrap;
    transition: 0.3s;
}
.slider-button a.after-link {
    color: #e2e2e1;
    background: #040506;
}
.slider-button a {
    width: 100%;
    padding-top: 1em;
    padding-bottom: 1em;
    text-align: center;
}

.slider-button {
    position: relative;
    width: 128px;
}

.slider-button a {
    position: absolute;
}

.slider-button:hover .before-link {
    width: 0%;
}
.slider-button i {
    position: absolute;
    right: -10px;
    z-index: 9;
    top: 15px;
}

.slider-text h2 {
    font-size: 38px;
}
.slider-text h3 {
    font-size: 38px;
    color: #5a5757;
    margin-top: 0;
}
.slider-text p {
    margin-top: 2em;   
    margin-bottom: 2em;   
    font-size: 18px;
    opacity: 0.6;
}

.slider-text {
    margin-top: 109px;
}
.email-box input {
    width: 100%;
    border: solid 1px #b8b8b8;
    height: 43px;
    padding: 1em;
}

.email-box button {
    background: #054369;
    color: #fff;
    border: none;
    padding: 0.3em 3em;
    height: 43px;
    width: 100%;
}
.input-wrapper {
    margin-top: 3.5em;
}
.email-box-inner {
    background-image: url(/img/input-bg.png);
    background-repeat: no-repeat;
    background-position: center center;
    box-shadow: 0px 0px 25px 4px rgb(0 0 0 / 12%);
    padding: 1em 3em;
    padding-bottom: 3em;
    background-color: #f6f6f6;
}
.owl-dots {
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #054369;
}
.owl-theme .owl-dots .owl-dot span {
    background: #6d6969;
}
.site-title h2 {
    margin-top: 0;
}

.site-title {
    margin-top: 2em;
    margin-bottom: 2em;
}

.site-title h2::before {
    content: '';
    width: 200px;
    height: 1px;
    background: #054369;
    position: absolute;
    right: -11px;
    top: 54%;
    transform: translateX(100%);
}

.site-title {
    position: relative;
}

.site-title h2 {
    position: relative;
    display: inline-block;
}

.site-title span {
    display: block;
    margin-bottom: 0.4em;
}
.services-wrapper p {
    font-size: 18px;
    font-weight: 500;
    margin-top: 1em;
    margin-bottom: 1em;
}
.main-button-wrapper {
    margin-top: 1em;
    margin-bottom: 1em;
}
.main-btn {
    margin: 0px auto;
}
.about-content {
    margin-top: 10em;
    margin-bottom: 10em;
}
.about-img {
    position: relative;
}
.about-img img.abs-img {
    position: absolute;
    left: 0;
    bottom: -80px;
    left: -110px;
}

.about-img > img {
    border-radius: 110px 0px;
    position: relative;
}

.about-img::before {
    content: '';
    position: absolute;
    width: 100px;
    height: 100px;
    border-radius: 100%;
    background: #054369;
    top: -11px;
    left: -20px;
}
.about-text {
    background: #fff;
    padding: 3em;
    padding-top: 3em;
    padding-bottom: 6em;
    border-radius: 0px 0px 0px 110px;
}
.flex-content{
    display: flex;
}
.about-content::after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 30%;
    background: #fff;
}

.about-content {
    position: relative;
}
.row.flex-content {
    position: relative;
    z-index: 1;
}
.site-title h3 {
    font-size: 30px;
    color: #595757;
    margin-top: 0;
}
div#home-content {
    padding-top: 9em;
}
.about-text a {
    color: #1d1d1d;
}
.about-text p {
    color: #1d1d1d;
    line-height: 27px;
    margin-bottom: 2em;
    opacity: 0.6;
    font-size:16px;
}
.comment-name {
    display: flex;
    align-items: center;
}

.comment-name img {
    width: 69px;
    height: 69px;
    border-radius: 100%;
    margin-right: 1em;
}

.comment-name p {
    margin-bottom: 0;
    font-weight: 600;
}
.comment-item {
    padding: 3em;
    border-radius: 100px 0;
    transition: 0.3s;
}
.comment-item:hover {
    background: #fff;
}

.comment-item .comment-name + p {
    margin-top: 2em;
    margin-bottom: 2em;
}
.comment-content {
    margin-bottom: 10em;
}
.social-post img {
    width: 100%;
}
.social-content {
    margin-bottom: 10em;
    margin-top: 4em;
}
.video-item p {
    font-weight: 600;
    font-size: 16px;
    margin-top: 1em;
}
.video-content {
    position: relative;
}

.video-content::before {
    content: '';
    width: 100%;
    height: 80px;
    background: #054369;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.home-contact-layout {
    display: grid;
    grid-template-columns: 40% 60%;
}
.home-contact-layout-item.dark {
    background: #054369;
    color: #fff;
    padding: 2em;
}

.home-contact-layout-item.dark .site-title h2::before {
    background: #fff;
}

.home-contact-layout-item.dark p {
    max-width: 60%;
}

.home-contact {
    margin-top: 10em;
}
.home-contact-layout-item {
    flex: 1;
}
.home-contact-layout-item.dark {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 5em;
}
footer {
    background: #054369;
    margin-top: 14em;
    padding-bottom: 4em;
}

.footer-wrapper {
    color: #fff;
    margin-bottom: 5em;
}

footer .email-box {
    position: relative;
    top: -80px;
}
.footer-wrapper a {
    color: #fff;
    padding-right: 8px;
}
.sub-footer {
    display: flex;
    color: #fff;
    justify-content: space-between;
}

.sub-footer ul {
    display: flex;
    list-style: none;
}

.sub-footer ul li a {
    display: inline-block;
    padding: 0.4em 1em;
    color: #fff;
    opacity: 0.6;
    transition: 0.3s;
}

.sub-footer {
    margin-top: 1em;
    border-top: solid 1px #cecece;
    padding-top: 33px;
}

.sub-footer ul li a:hover {
    opacity: 1;
}
.footer-logo {
    margin-bottom: 3em;
}
.footer-logo h2 {
    margin: 0;
    font-weight: 700;
}
.sub-footer {
    position: relative;
}
img.top-btn {
    position: absolute;
    left: 50%;
    top: -33px;
    cursor: pointer;
    transform: translateX(-50%);
}
ol.breadcrumb a {
    color: #000;
}
.video-item a:hover {
    opacity: 1 !important;
}
.inner-banner.text-center {
    padding: 3em;
}
.inner-banner.text-center {
    padding: 5em 3em;
    background: #ededed;
}
ol.breadcrumb {
    background: transparent;
}
.services-wrapper {
    margin-top: 5em;
}
.inner-content .video-content::before {
    display: none;
}
.video-item {
    margin-top: 2em;
}
.inner-content .home-contact {
    margin-top: 1.5em;
}
.address-line.wp p a {display: inline-flex;padding: 9px 15px;align-items: center;border: solid 1px #fff;gap: 10px;border-radius: 11px;margin-bottom: 10px;margin-top: 10px;}

.address-line.wp p a img {width: 22px;}
.social-post {margin-bottom: 30px;}
p.fix-wp a {position: fixed;right: 31px;bottom: 50px;width: 77px;background: #fff;border-radius: 100%;padding: 12px;box-shadow: 0px 0px 33px -5px #c1c1c1; z-index: 99999;}

.col-5 {
    width: 20%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

@media (max-width: 767px) {
    .col-5 {
        width: 100%;
        text-align: center;
        margin-bottom: 30px;
    }
}
.site-title {
    margin-top: 3em;
}
.services-box {
    text-align: center;
    margin-bottom: 3em;
}
.services-box img {
    border-radius: 12px;
}
.services-box h3 {
    font-size: 18px;
}
.services-box p {
    font-size: 13px;
    opacity: 0.8;
    line-height: normal;
    margin-top: 10px;
}
.brand-grid {
    margin-bottom: 30px;
}
.brand-item {
    text-align: center;
    padding: 20px;
    background: #fdfdfd;
    border: 1px solid #eee;
    margin-bottom: 30px;
    transition: 0.3s;
    border-radius: 8px;
}
.brand-item img {
    max-width: 100%;
    height: 60px;
    object-fit: contain;
    filter: grayscale(100%);
    opacity: 0.6;
    transition: 0.3s;
}
.brand-item:hover {
    border-color: #333;
}
.brand-item:hover img {
    filter: grayscale(0%);
    opacity: 1;
}